EKNO YUAG - Bug #3615

Report Payroll Invoice - CML
05/19/2025 11:28 AM - Mr lkmal

Status: QA Test Start date: 05/19/2025
Priority: Urgent Due date: 05/20/2025
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear mas azid,

Berikut sudah dibuatkan menu terpisah untuk Payroll Invoice CML.
Sudah dibuatkan menu nya pada table:

SMENU

SENUTXT

PCMEPRPTCATALOG

di table SMENU & SMENUTXT
menulD: CYARINVCML

di table PCMEPRPTCATALOG
reportID: CYARINVCML

Terima kasih.

History

#1 - 05/19/2025 03:25 PM - Kezia Pawitra Yulianti
- Due date set to 05/20/2025
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 05/19/2025 04:38 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mr Ikmal
dear ikmal , udah bisa di test ya

makasih

#3 - 06/03/2025 08:50 AM - Mr Ikmal

Hide Payroll Invoice CML

Update:

SMENU: CYARINVCML
Active: 0

07/02/2025

1/1
